Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Wed, 10 Nov 2021 04:33:10 +0000

Chat transcript

			Name: Kali charan
			E-mail: [email-masked]

	David Wed, 11/10/21 09:58:36 am Asia/Kolkata
		Hello. How may I help you?
	Kali charan 09:58:42 am
		Hi
		i need voip call dialer
	David 09:59:08 am
		Hi Welcome to our livechat service. 
		Please allow me a moment to check this for you. 
		Thank you for your patience. I can have one of our sales experts get in touch with you. For this can you please help me by reconfirming your full name, email ID and contact number?
	Kali charan 10:01:11 am
		Name: Kali charan
		Email: [email-masked]
		contact:+917742851605
	David 10:02:11 am
		Thank you for sharing your details with me. Please expect a follow-up from our side shortly. 
		Is there anything else I can help you with today?
	Kali charan 10:02:33 am
		Thank you!
	David 10:02:37 am
		You are most welcome. It was nice talking to you. Have a great day, goodbye!
	System 10:02:42 am
		David archived the chat
	System 10:03:06 am
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? No

	4m 6s

Chat has been opened from website: https://www.colocationamerica.com/voip/voip-dialer

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com